/* style-1640198157 */
.style-1640198157 {
    width:42px;
    height:86px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style-871178889 */
.style-871178889 {
    width:42px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-1215522721 */
.style-1215522721 {
    width:363px;
}
/* style--185318763 */
.style--185318763 {
    width:192px;
}
